PIG(6)

NAVN
pig - eformatray inputway asway Igpay atinlay

SYNOPSIS
pig

BESKRIVELSE
Ethay utilityway eadsray ethay andardstay inputway andway iteswray itway outway otay andardstay outputway inway igpay atinlay.

Usefulway orfay eneratinggay onthlymay eportsray.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3: https://www.gnu.org/licenses/gpl-3.0.html eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.